<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lurdan</title>

    <!--suppress SpellCheckingInspection -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gl-matrix/2.8.1/gl-matrix-min.js"
            integrity="sha512-zhHQR0/H5SEBL3Wn6yYSaTTZej12z0hVZKOv3TwCUXT1z5qeqGcXJLLrbERYRScEDDpYIJhPC1fk31gqR783iQ=="
            crossorigin="anonymous" defer></script>

    <script src="script.js"></script>

</head>
<body>
    <canvas id="webgl" width="1920" height="1080"></canvas>
    <canvas id="textCanvas" width="1920" height="1080"></canvas>
</body>
</html>